:root {
  --Basic: #132743;
  --BasicHover :#33588b;
  --Text: #FFDB44;
  --Text2:#5CE0D8;
  --HoverText: #f9e3a2;
  --Second: #db1d4b;
  --SecondHover: #ff6187;
  --White: #FFFFFF;
  --CL_6158DE: #6158de;
  --blue-color-medium: #0095da;
  --blue-color-submenu: #14203c;
  --blue-color-hover: #4fc7ff;
  --blue-color-light: #4fc7ff;
  --blue-color-active: #0475a9;
  --blue-color-dark: #0091ff;
  --violet-color-darker: #22119d;
  --violet-color-dark: #3421c0;
  --violet-color-medium: #5343c7;
  --violet-color-light: #7467d3;
  --red-color-dark: #ff0000;
  --red-color-medium: #f2451c;
  --red-color-light: #f6a899;
  --blue-color-medium: #619ffc;
  --blue-color-light: #83e2e9;
  --green-color-medium: #15b022;
  --green-color-light: #00ee77;
  --CL_132743: #132743;
  --CL_244a80: #244a80;
  --CL_067EED: #067eed;
  --white-color: #ffffff;
}
body {
  margin: 0;
  padding: 0;
  font-family: "IranSans" !important;
  overflow-y: hidden;
}
* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
  scrollbar-width: thin;
  scrollbar-color: var(--Basic) var(--White);
}
*::-webkit-scrollbar{
  width: 5px;
  background-color: var(--White);
}
*::-webkit-scrollbar-thumb{
  background-color: var(--Basic) ;
}
button,
a {
  cursor: pointer !important;
}
button {
  transition: all .3s linear;
  outline: none !important;
}
canvas {
  display: block;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button{
  -webkit-appearance: none;
}
input[type="number"]{
  -moz-appearance: textfield;
}
